<script src="./Script.js"></script>

<template>
  <div v-if="!isLoader">
    <div
      v-if="contact_value"
    >{{ contacts[contact_value] ? contacts[contact_value] : 'Chưa cập nhật' }}</div>
    <div v-else>{{ contacts }}</div>
  </div>
</template>
